git v1.2.1'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit-data/cgit.css'/>
<link rel='shortcut icon' href='/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='https://gitweb.mageia.org/software/mgaonline/atom/mdkapplet.conf?h=2.78' type='application/atom+xml'/>
<link rel='vcs-git' href='git://git.mageia.org/software/mgaonline' title='mgaonline Git repository'/>
<link rel='vcs-git' href='ssh://git@git.mageia.org/software/mgaonline' title='mgaonline Git repository'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='//nav.mageia.org/css/mageia-logo-nav-3.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a title='mgaonline' href='/software/mgaonline/'>mgaonline</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='2e349fda97580dbc7960ff160ca60dd5a7d064bd'/><select name='h' onchange='this.form.submit();'>
<option value='distro/mdv2007.0'>distro/mdv2007.0</option>
<option value='distro/mdv2007.1'>distro/mdv2007.1</option>
<option value='distro/mdv2008.0'>distro/mdv2008.0</option>
<option value='distro/mdv2008.1'>distro/mdv2008.1</option>
<option value='distro/mdv2009.0'>distro/mdv2009.0</option>
<option value='distro/mga1'>distro/mga1</option>
<option value='distro/mga3'>distro/mga3</option>
<option value='distro/mga4'>distro/mga4</option>
<option value='distro/mga5'>distro/mga5</option>
<option value='distro/mga6'>distro/mga6</option>
<option value='master'>master</option>
<option value='topic/MDK10_0_update'>topic/MDK10_0_update</option>
<option value='topic/MDK10_1'>topic/MDK10_1</option>
<option value='topic/MDK2006_0'>topic/MDK2006_0</option>
<option value='topic/systray'>topic/systray</option>
<option value='user/animtim/designWork'>user/animtim/designWork</option>
<option value='user/neoclust/systray'>user/neoclust/systray</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Mageia Desktop Applet</td><td class='sub right'>Thierry Vignaud [tv]</td></tr></table>
<table class='tabs'><tr><td>
<a href='/software/mgaonline/?h=2.78'>summary</a><a href='/software/mgaonline/refs/?h=2.78&amp;id=2e349fda97580dbc7960ff160ca60dd5a7d064bd'>refs</a><a href='/software/mgaonline/log/mdkapplet.conf?h=2.78'>log</a><a href='/software/mgaonline/tree/mdkapplet.conf?h=2.78&amp;id=2e349fda97580dbc7960ff160ca60dd5a7d064bd'>tree</a><a class='active' href='/software/mgaonline/commit/mdkapplet.conf?h=2.78&amp;id=2e349fda97580dbc7960ff160ca60dd5a7d064bd'>commit</a><a href='/software/mgaonline/diff/mdkapplet.conf?h=2.78&amp;id=2e349fda97580dbc7960ff160ca60dd5a7d064bd'>diff</a><a href='/software/mgaonline/stats/mdkapplet.conf?h=2.78'>stats</a></td><td class='form'><form class='right' method='get' action='/software/mgaonline/log/mdkapplet.conf'>
<input type='hidden' name='h' value='2.78'/><input type='hidden' name='id' value='2e349fda97580dbc7960ff160ca60dd5a7d064bd'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/software/mgaonline/commit/?h=2.78&amp;id=2e349fda97580dbc7960ff160ca60dd5a7d064bd'>root</a>/<a href='/software/mgaonline/commit/mdkapplet.conf?h=2.78&amp;id=2e349fda97580dbc7960ff160ca60dd5a7d064bd'>mdkapplet.conf</a></div><div class='content'><div class='cgit-panel'><b>diff options</b><form method='get'><input type='hidden' name='h' value='2.78'/><input type='hidden' name='id' value='2e349fda97580dbc7960ff160ca60dd5a7d064bd'/><table><tr><td colspan='2'/></tr><tr><td class='label'>context:</td><td class='ctrl'><select name='context' onchange='this.form.submit();'><option value='1'>1</option><option value='2'>2</option><option value='3' selected='selected'>3</option><option value='4'>4</option><option value='5'>5</option><option value='6'>6</option><option value='7'>7</option><option value='8'>8</option><option value='9'>9</option><option value='10'>10</option><option value='15'>15</option><option value='20'>20</option><option value='25'>25</option><option value='30'>30</option><option value='35'>35</option><option value='40'>40</option></select></td></tr><tr><td class='label'>space:</td><td class='ctrl'><select name='ignorews' onchange='this.form.submit();'><option value='0' selected='selected'>include</option><option value='1'>ignore</option></select></td></tr><tr><td class='label'>mode:</td><td class='ctrl'><select name='dt' onchange='this.form.submit();'><option value='0' selected='selected'>unified</option><option value='1'>ssdiff</option><option value='2'>stat only</option></select></td></tr><tr><td/><td class='ctrl'><noscript><input type='submit' value='reload'/></noscript></td></tr></table></form></div><table summary='commit info' class='commit-info'>
<tr><th>author</th><td>Thierry Vignaud &lt;tv@mandriva.org&gt;</td><td class='right'>2010-02-03 16:11:34 +0000</td></tr>
<tr><th>committer</th><td>Thierry Vignaud &lt;tv@mandriva.org&gt;</td><td class='right'>2010-02-03 16:11:34 +0000</td></tr>
<tr><th>commit</th><td colspan='2' class='sha1'><a href='/software/mgaonline/commit/mdkapplet.conf?h=2.78&amp;id=2e349fda97580dbc7960ff160ca60dd5a7d064bd'>2e349fda97580dbc7960ff160ca60dd5a7d064bd</a> (<a href='/software/mgaonline/patch/mdkapplet.conf?id=2e349fda97580dbc7960ff160ca60dd5a7d064bd'>patch</a>)</td></tr>
<tr><th>tree</th><td colspan='2' class='sha1'><a href='/software/mgaonline/tree/?h=2.78&amp;id=2e349fda97580dbc7960ff160ca60dd5a7d064bd'>3bd36c786ab6cddba084bbb65c52997d5e5d98fc</a> /<a href='/software/mgaonline/tree/mdkapplet.conf?h=2.78&amp;id=2e349fda97580dbc7960ff160ca60dd5a7d064bd'>mdkapplet.conf</a></td></tr>
<tr><th>parent</th><td colspan='2' class='sha1'><a href='/software/mgaonline/commit/mdkapplet.conf?h=2.78&amp;id=e436828444f6204e050b7aa2f0356996af9a4069'>e436828444f6204e050b7aa2f0356996af9a4069</a> (<a href='/software/mgaonline/diff/mdkapplet.conf?h=2.78&amp;id=2e349fda97580dbc7960ff160ca60dd5a7d064bd&amp;id2=e436828444f6204e050b7aa2f0356996af9a4069'>diff</a>)</td></tr><tr><th>download</th><td colspan='2' class='sha1'><a href='/software/mgaonline/snapshot/mgaonline-2e349fda97580dbc7960ff160ca60dd5a7d064bd.tar'>mgaonline-2e349fda97580dbc7960ff160ca60dd5a7d064bd.tar</a><br/><a href='/software/mgaonline/snapshot/mgaonline-2e349fda97580dbc7960ff160ca60dd5a7d064bd.tar.gz'>mgaonline-2e349fda97580dbc7960ff160ca60dd5a7d064bd.tar.gz</a><br/><a href='/software/mgaonline/snapshot/mgaonline-2e349fda97580dbc7960ff160ca60dd5a7d064bd.tar.bz2'>mgaonline-2e349fda97580dbc7960ff160ca60dd5a7d064bd.tar.bz2</a><br/><a href='/software/mgaonline/snapshot/mgaonline-2e349fda97580dbc7960ff160ca60dd5a7d064bd.tar.xz'>mgaonline-2e349fda97580dbc7960ff160ca60dd5a7d064bd.tar.xz</a><br/><a href='/software/mgaonline/snapshot/mgaonline-2e349fda97580dbc7960ff160ca60dd5a7d064bd.zip'>mgaonline-2e349fda97580dbc7960ff160ca60dd5a7d064bd.zip</a><br/></td></tr></table>
<div class='commit-subject'>2.77.15.10<span class='decoration'><a class='tag-deco' href='/software/mgaonline/tag/?h=2.77.15.10'>2.77.15.10</a></span></div><div class='commit-msg'></div><div class='diffstat-header'><a href='/software/mgaonline/diff/?h=2.78&amp;id=2e349fda97580dbc7960ff160ca60dd5a7d064bd'>Diffstat</a> (limited to 'mdkapplet.conf')</div><table summary='diffstat' class='diffstat'></table><div class='diffstat-summary'>0 files changed, 0 insertions, 0 deletions</div><table summary='diff' class='diff'><tr><td></td></tr></table></div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.1</a> (<a href='https://git-scm.com/'>git 2.21.0</a>) at 2026-02-19 16:55:13 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
